﻿* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    margin: 0px;
    font-family: 'Source Sans Pro' !important;
    overflow-x: hidden;
    font-size: 16px !important;
}

section {
    float: left;
    width: 100%;
}

h1, h2, h3, h4 {
    font-weight: 600 !important;
    margin-top: 0px !important;
}

.main_content {
    color: #003d4f;
}

.container_site {
    max-width: 950px;
    width: 100%;
    margin: 0 auto;
}

header {
    height: 50px;
    width: 100%;
}

.logo {
    text-align: center;
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 0;
}

.main_content {
    position: relative;
    padding: 30px 0;
    float: left;
    width: 100%;
}

.content-block {
    float: left;
    width: 50%;
}

.grey_bg {
    background: #eff3f4;
    float: left;
    width: 100%;
}

.banner_bg .container_site {
    max-width: 950px;
}

.banner_bg {
    background-image: url('../plugins/parallax-slider/img/mylease-banner.jpg');
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    padding-top: 20%;
    background-repeat: no-repeat;
}

    .banner_bg img {
        width: 100%;
    }

.inner-slide {
    position: relative;
    float: left;
    width: 100%;
}

.banner_bg .container_site {
    display: table;
}

    .banner_bg .container_site .header_banner_text {
        display: table-cell;
        vertical-align: bottom;
        padding-bottom: 10%;
    }

.banner_bg h4 {
    font-size: 35px;
    color: #fff;
    position: relative;
    clear: both;
    font-weight: 600;
    width: 70%;
    margin: auto;
    text-align: center;
}

.down-arrow {
    position: absolute;
    top: -50px;
    text-align: center;
    width: 100%;
}

.pad-left {
    padding-left: 45px !important;
}

.pad-right {
    padding-right: 45px !important;
}

.mylease {
    background: #eff3f4;
}

.autopia {
    background: #38aa38;
}

.main_content ul {
    padding-left: 20px;
}

.brand_heading {
    float: left;
    padding: 8px 10px;
    width: 100%;
    margin-top: 15px;
}

.brand-content {
    border: 1px solid #ccc;
    display: block;
    float: left;
    padding: 10px 15px;
    width: 100%;
}

.contact-info .labels {
    font-weight: 600;
    float: left;
}

.contact-info > p {
    margin: 0;
}

.contact-info .labels span {
    float: right;
    font-weight: normal;
    color: #333;
    padding-left: 15px;
}

.ss .labels {
    color: #DF8E91;
}

.ss, .autopia {
    font-size: 16px !important;
}

.auto .labels {
    color: #38aa38;
}

.purple-btn, .green-btn {
    float: left;
    display: block;
    padding: 10px 12px;
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    background-repeat: no-repeat;
    background-position: right center;
}

.contact-info {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
a.mylease-info {
    color: #DF8E91;
    text-decoration: none;
}
a.purple-btn, a.green-btn {
    text-decoration: none !important;
}

.purple-btn {
    color: #DF8E91;
    border: 1px solid #DF8E91;
}

.green-btn {
    color: #38aa38;
    border: 1px solid #38aa38;
}

.contact-info ul {
    float: left;
    width: 50%;
    padding-left: 20px;
    margin: 0px;
}

.contact-info h4, .auto h4 {
    color: #003d4f;
    font-size: 16px;
}

.contact-info ul li {
    font-size: 16px;
    font-weight: 600;
    color: #DF8E91;
}

footer {
    background: #d9dcdf;
    float: left;
    width: 100%;
    margin-top: 15px;
}

    footer .main_content {
        padding: 15px 0px;
    }

.copy_right {
    font-weight: 600;
    color: #003d4f;
    padding-top: 8px;
    padding-bottom: 8px;
}

.linkdien {
    text-align: right;
}

@media only screen and (max-width: 1024px) {
}

@media only screen and (max-width: 991px) {
    .row {
        margin: 0px !important;
    }

    .banner_bg img {
        max-width: inherit;
        width: auto;
    }
}

@media only screen and (max-width: 767px) {
    .main_content {
        text-align: center;
    }

    .banner_bg .container_site .header_banner_text {
        vertical-align: bottom;
    }

    .pad-right {
        padding-right: 15px !important;
    }

    .pad-left {
        padding-left: 15px !important;
    }

    .banner_bg h4 {
        font-size: 25px;
        width: 95%;
    }

    .main_content ul {
        text-align: left;
    }

    .brand_heading {
        text-align: left;
    }

    .contact-info ul {
        text-align: left;
    }

    .contact-info .labels, .contact-info .labels span {
        float: none;
        display: inline;
    }

        .contact-info .labels span {
            padding-left: 5px;
        }

    .contact-info a {
        text-align: left;
    }

    footer .copy_right {
        text-align: left;
    }

    .down-arrow {
        margin-top: 12px;
    }

    .main_content h3 {
        font-size: 22px;
    }

    .banner_bg .container_site .header_banner_text {
        padding-bottom: 20%;
    }
}

@media only screen and (max-width: 479px) {
    .copy_right {
        font-size: 15px;
    }
}
